function FileData_Pairs(x)
{
x.t("active","directory.");
x.t("active","directory");
x.t("instrucciones","acerca");
x.t("tiene","que");
x.t("funci\u00f3n","ldap");
x.t("contenedor.","nota:");
x.t("remota","active");
x.t("remota","los");
x.t("remota","configuraci\u00f3n");
x.t("remota","instalaci\u00f3n");
x.t("las","extensiones");
x.t("las","asociaciones");
x.t("para","complemento");
x.t("para","instalar");
x.t("para","que");
x.t("para","obtener");
x.t("para","abrir");
x.t("para","acceder");
x.t("cada","sistema");
x.t("haga","clic");
x.t("presione","entrar");
x.t("microsoft","(mmc)");
x.t("microsoft","correspondiente");
x.t("complemento","usuarios");
x.t("complemento","seleccione");
x.t("directory.","instalaci\u00f3n");
x.t("aparecen","continuaci\u00f3n:");
x.t("del","complemento");
x.t("del","software");
x.t("del","conmutador");
x.t("del","consola");
x.t("mmc","presione");
x.t("equipos","active");
x.t("los","dispositivos");
x.t("los","usuarios");
x.t("los","administradores");
x.t("los","conmutadores");
x.t("los","pasos");
x.t("los","sistemas");
x.t("los","privilegios");
x.t("los","objetos");
x.t("dispositivos","conmutador");
x.t("secci\u00f3n","apertura");
x.t("microsoft.","apertura");
x.t("siga","los");
x.t("paquete","administrador");
x.t("sistema","local.");
x.t("sistema","que");
x.t("usuarios","las");
x.t("usuarios","equipos");
x.t("usuarios","grupos");
x.t("controlador","dominio");
x.t("administrativas","usuarios");
x.t("opci\u00f3n","que");
x.t("necesario","instalar");
x.t("necesario","ampliar");
x.t("siguiente","secci\u00f3n");
x.t("documentaci\u00f3n","microsoft.");
x.t("(opcional)","funci\u00f3n");
x.t("(opcional)","instalaci\u00f3n");
x.t("(opcional)","cuando");
x.t("configuraci\u00f3n","active");
x.t("openmanage","dell");
x.t("clic","inicio");
x.t("clic","aceptar");
x.t("clic","agregar");
x.t("clic","cerrar");
x.t("clic","archivo");
x.t("instala","paquete");
x.t("entrar","abrir\u00e1");
x.t("local.","para");
x.t("este","paquete");
x.t("instalar","paquete");
x.t("instalar","este");
x.t("instalar","software");
x.t("que","aparecen");
x.t("que","los");
x.t("que","administre");
x.t("que","puede");
x.t("que","estar");
x.t("inicio","ejecutar");
x.t("inicio","herramientas");
x.t("instalado","sistema");
x.t("gestionar","los");
x.t("sip","dell");
x.t("instalaci\u00f3n","extensi\u00f3n");
x.t("instalaci\u00f3n","software");
x.t("instalaci\u00f3n","r\u00e1pida");
x.t("instalaci\u00f3n","describe");
x.t("informaci\u00f3n","acerca");
x.t("quitar","complemento");
x.t("tambi\u00e9n","necesario");
x.t("administre","los");
x.t("extensi\u00f3n","dell");
x.t("esquema","ampl\u00eda");
x.t("esquema","dell");
x.t("administradores","puedan");
x.t("administraci\u00f3n","microsoft");
x.t("administraci\u00f3n","sistemas.");
x.t("administraci\u00f3n","sistemas");
x.t("m\u00e1s","instrucciones");
x.t("m\u00e1s","informaci\u00f3n");
x.t("partir","del");
x.t("(mmc)","haga");
x.t("obtener","m\u00e1s");
x.t("conmutadores","consola");
x.t("ventana","consola");
x.t("cuando","esquema");
x.t("podr\u00e1","verse");
x.t("software","openmanage");
x.t("software","administraci\u00f3n");
x.t("ejecutar","escriba");
x.t("con","las");
x.t("con","los");
x.t("con","windows");
x.t("apertura","del");
x.t("correspondiente","tiene");
x.t("directory","para");
x.t("directory","haga");
x.t("directory","siga");
x.t("directory","(opcional)");
x.t("directory","instala");
x.t("directory","tambi\u00e9n");
x.t("directory","con");
x.t("directory","encuentra");
x.t("directory","consulte");
x.t("directory","una");
x.t("escriba","mmc");
x.t("agregar","haga");
x.t("agregar","quitar");
x.t("sip.","extensi\u00f3n");
x.t("pasos","que");
x.t("seleccione","complemento");
x.t("puede","instalarse");
x.t("herramientas","administrativas");
x.t("estar","instalado");
x.t("encuentra","controlador");
x.t("instalarse","momento");
x.t("dell.","consulte");
x.t("acerca","del");
x.t("acerca","instalaci\u00f3n");
x.t("sistemas.","nota:");
x.t("windows","2000");
x.t("abrir","complemento");
x.t("continuaci\u00f3n:","encuentra");
x.t("extensiones","esquema");
x.t("consulte","documentaci\u00f3n");
x.t("consulte","gu\u00eda");
x.t("verse","contenedor.");
x.t("momento","instalar");
x.t("objeto","sip");
x.t("ampl\u00eda","active");
x.t("r\u00e1pida","del");
x.t("conmutador","consola");
x.t("grupos","usuarios");
x.t("una","opci\u00f3n");
x.t("nota:","para");
x.t("nota:","necesario");
x.t("ldap","del");
x.t("cerrar","haga");
x.t("dell","para");
x.t("dell","complemento");
x.t("dell","podr\u00e1");
x.t("asociaciones","con");
x.t("sistemas","partir");
x.t("sistemas","con");
x.t("sistemas","dell.");
x.t("administrador","cada");
x.t("administrador","haga");
x.t("administrador","microsoft");
x.t("administrador","objeto");
x.t("gu\u00eda","instalaci\u00f3n");
x.t("2000","ventana");
x.t("acceder","conmutador");
x.t("dominio","haga");
x.t("dominio","paquete");
x.t("archivo","consola");
x.t("puedan","gestionar");
x.t("privilegios","sip.");
x.t("describe","siguiente");
x.t("abrir\u00e1","consola");
x.t("ampliar","complemento");
x.t("objetos","conmutador");
x.t("consola","remota");
x.t("consola","haga");
x.t("consola","los");
x.t("consola","administraci\u00f3n");
}
